/*  clearfix style (replaces stabilizer divs) */
.Clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.Clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .Clearfix {height: 1%;}
.Clearfix {display: block;}
/* End hide from IE-mac */

a {
	outline: none;
}

html, body {
	padding: 0;
	margin: 0;
	font-family: arial, tahoma, verdana, georgia, sans-serif;
}
img {
	border: 0;
	display: block;
}
FORM {
	margin: 0;
	padding: 0;
}
FORM INPUT, FORM SELECT {
	font-family: arial, tahoma, verdana, georgia, sans-serif;
}


/* Standalone elements */
body.Standalone {
	background: #f6f7f8 url(https://imgdev.nebula.fi/images/global/nbl_background_bulk.gif);
	background-position: top left;
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 20px;
}
body.Standalone.Login {
	padding-top: 0;
}
body.Standalone .ContentContainer {
	width: 980px;
	text-align: left;
	margin: 0 auto;
	background: transparent url(https://imgdev.nebula.fi/images/global/nbl_contentcontainer_bg.png);
	background-position: top left;
	background-repeat: repeat-y;
	padding: 0 4px;
}
body.Standalone #SiteFooter {
	height: 65px;
	background: transparent url(https://imgdev.nebula.fi/images/global/nbl_footer_shadow.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}
